// app.js
import {IsOnlive} from './api/login.js'
App({
  onLaunch() {
    // 展示本地存储能力
    const logs = wx.getStorageSync('logs') || []
    logs.unshift(Date.now())
    wx.setStorageSync('logs', logs)

    // 心跳更新在线状态
    
  },
  globalData: {
    times: 0,
    userInfo: null
  }
})
